function NotificationClick(IsTop) {
    var IsTop10;
    if(IsTop == true)
        IsTop10 = true;
    else
        IsTop10 = false;

    $.ajax({
        type: "POST",
        url: "/Pages/BaseFramework/MyDashBoard.aspx/SearchNotification",
        data: '{"IsTop":"' + IsTop10 + '"}',
        contentType: "application/json; charset=utf-8",
        dataType: "json",
        success: function (data) {
            document.getElementById("NotificationSearchDiv").hidden = false;
            document.getElementById("NotificationSearchDiv").innerHTML = data.d;
            $('#notificationcountdiv').hide();

            //GetNotificationCount();
        },
        error: function (jqXHR, Status, errorMsg) {

        }
    });
    $('#notificationpopup').slideDown("slow", function () {
    });
   
}

function notificationClosepopup() {
    $('.hls-bg').hide();
    $('#notificationpopup').hide();
    //$("#dvHDpopup").hide();
    $('#NotificationDiv').show();
}
